.app-header--cart-button,
.app-header--cart-button:hover {
    background: none;
    outline: none;
    border: none;
    cursor: pointer;
}

.app-header--cart-count {
    padding-left: 4px;
    color: #000;
    font-size: 19px;
}


.cart-product-item {
    border: 1px solid #000;
    border-radius: 2px;
    padding: 10px;
    margin-bottom: 20px;
    padding-right: 20px;
    position: relative;
}

.cart-product-item--photo {
    width: 100%;
    min-width: 80px;
    max-width: 80px;
}

.cart-product-item--title {
    display: inline-block;
    text-transform: uppercase;
    padding-left: 10px;
    font-size: 14px;
    line-height: 20px;
    padding-right: 10px;
}

.cart-product-item--price {
    line-height: 41px;
    font-size: 23px;
    min-width: 70px;
    text-align: right;
}
.cart-product-item--remove {
    position: absolute;
    right: -19px;
    top: 50%;
    margin-top: -20px;
    outline: none;
    background: none;
    border: none;
    font-size: 23px;
    color: #6c757d;
    cursor: pointer;
}